<template>
    <div>
        <div class="text-2xl font-semibold mt-10">Radios</div>

        <div class="q-pa-md">
            <div class="q-gutter-md">
                <q-radio v-model="shape" val="line" label="Line" />
                <q-radio v-model="shape" val="rectangle" label="Rectangle" />
                <q-radio v-model="shape" val="ellipse" label="Ellipse" />
                <q-radio v-model="shape" val="polygon" label="Polygon" />
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "ThemeRadios",
    data() {
        return {
            shape: ''
        }
    }
}
</script>

<style>

</style>